package org.silverpeas.mobile.client.apps.navigation.pages;

public class NavigationPage_NavigationPageUiBinderImpl_TemplateImpl implements org.silverpeas.mobile.client.apps.navigation.pages.NavigationPage_NavigationPageUiBinderImpl.Template {
  
  public com.google.gwt.safehtml.shared.SafeHtml html1(java.lang.String arg0) {
    StringBuilder sb = new java.lang.StringBuilder();
    sb.append("<span id='");
    sb.append(com.google.gwt.safehtml.shared.SafeHtmlUtils.htmlEscape(arg0));
    sb.append("'></span>");
return new com.google.gwt.safehtml.shared.OnlyToBeUsedInGeneratedCodeStringBlessedAsSafeHtml(sb.toString());
}
}
